[EPIC] Mo6inbHui popatok - Bug #5881

BinpisHseTbcs Buknaaka B Be6 i mob6 . Yypno
16/10/2024 04:49 - ¥ Inna Radchenko

Status: Ready for development Start date: 16/10/2024
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Yyno
Description
Bao6ab OHosneHuii > P 05 To Go (kyniHapis);
MocunnaHHs Ha nnaHorpamy.

3niBa HanpaBo: OCHOBHI CTpaBu (No3u

Uil PO3MILLYHOTECA BY3bKOK YaCTUHO

[10 NOKYNLA), BapeHUKK (BY3bKOHO YacT
MHOK 0 NOKYNLA), MAUHLI | CUPHUKK
IV pPuIwvpJThviv oy laol ic
3anuLLKIB NPOAYKUII He BUCTa
NONUUIO, TOAI 3aCTaBNAEMO N
npoaykuiero TC, AKy MOXHa p
BEPTUKANBHIA NNOLWMHI De3 B
AKOCTI NpoayKuil

FAKLWO po3nNpOAYETLCA OAMH B
pO3CyBaEMO YNAKOBKY 3 BIACT
0AHOI Ha 4 cm. Ko BubyBar
TOI PO3BEPTAEMO YNAKOBKY L
A0 NOKynuyA

AKLO Ha 3anuLUKaX 3aKIHYYE
NPOAYKLII, TO pO3CyBaEMO YN
OAMH BIA 0AHOI Ha 4 cM. AKwy
Oinblue BuaiB npoaykuii, Toal
nonuui Soynu
1) P 05 To Go (kyniH ﬂﬁa@

y Beb Bepcii ToBap nexuTb Ha nonuyui 5
y MoBinbHOMY Ha nonnuui 3 .
) PoBaHLUi PankoRa, 2 (TL| bao6a6) » bao6aé OHorneHuit » P 05 To Go (Ky.

HAxwo oguH NpoaykT :
Suiss nsopeso: S i nepeeyein (on TO pOGHMO 3 ABOX BH)
. Bau) B » CYLIHPITO, KPYAcaHH 1a BUAM NPOAYKTY po3ng
: B L PO3MILLYEMO B rOpH3C
' 3anuLLIKIB NPOAYKLI H
3an0BHUTH NONKLIO, 1
micye npogykuiero TC
BEPTHKANBHIA NNOL
AKOCTI NpoayKuii
Axwo oamuH npoaykT :
TO PO3LUMPIOEMO Npef
3anWLLKIB Npoaykuii H
nonuuyto, Toaj 3acTass
npoaykujeio TC, Aky »
BEPTHKANbHIA NNOLWM
AKOCTI NpoayKuii
fAKwo posnpoayeTbcs
PO3CYBAEMO YNAKOBK)
0AHOI Ha 4 cm. Hrwp
TOQ) PO3BEPTAEMO YN
A0 NOKYNUA

Fxwo Ha 3anuwkax 3
NpOAYKLWI, TO po3cyB:
0AWH BIg 0aHOI Ha 4 ¢
Ginslue BuaiB NpoayK
nonuyi Goynu
@ BeeauTte coobuieHne

91 cnpobyeana nepesbepertu WwWabnoH Ta nepeonybnikysaTu NnaHorpamy ,ane Hi4oro He 3MiHUNOCh

History

#1 - 18/10/2024 02:18 - # Pavlo Scherbatyuk
- File 5881_pe6.png added

- File 5881_mo6.jpeg added

- File 5881_2.jpeg added

- Tracker changed from Ticket to Bug
- Project changed from Support to Shelf dev
- Status changed from New to Ready for development
- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

- Target version set to 27 mobile

Mpobnema B TOMy, WO KNiEHT 3arnoBHioe 06naaHaHHS 30HaMM YacTKOBO, @ HE MOBHICTIO, WO He nepenbayeHo CUCTEMOIO.
IHHI Npo Le cka3as, ane LOMOBWUINCH Ha 3yCTPivi pO3poBKU WO cnpobyemMo BUNPABMTM LiE B HACTYMHOMY PENi3iMo6. 3aCTOCYHKY.

Kpokwu BiaTBOPEHHS Ha AeEMO:

1. ABTOpPU3yBaTUCh SIK aAMiH.

2. MNepeiitn B MmarasuH "121_ BuwHesckasa 7", nnaH 3any "121".
3. BigkpuTn obnagHaHHs "5881".

4. YBiMKHYTW HanawTysaHHs "lNpus’a3aHnin Ao 30H".

5. Dopatu ToBapu Ha Aeski nonuui(Hanpuknan 4 ta 5).

6. Ha nonnusix 6e3 ToBapis npoMantoBat 30HU.

7. Ony6nikyBaTy nnaHorpamy.

8. Binkputn obnagHaHHs 3 n.3 y Mo6inbHOMY 3aCTOCYHKY.

9. 3BepHyTK yBary.

OuikyBaHHs: BinobpaxeHHs nnaHorpam y MobinbHOMy 3aCTOCYHKY i y Be6 Bepcii cniBnanaioTs.

®dakT: ToBapu, sKi poamileHo Ha nonuusix 6e3 30H B MOBiNbHOMY 3aCTOCYHKY BifobpaxaloTbCs Ha HaMb XYl NonnLi, sika Mae 30HW, SIKILO
obnagHaHHS MOKPWUTE 30HAMKW HE MOBHICTHO.
f7 121_ Brwnesckan 7 » 121 » 5881

@ Beenith

AQrazmHm VG- HHA MnaH-naa

Takox, sKWwo 06nagHaHHs Mae 30HM, SiKi MOKPVBAOTb NMONWL, a HabnMxya 3o0Ha He MICTUTb B CoBi MONULb, TO TOBapW BifobpaxarTbes y NoBiTpi i

OOVH Ha O4HOMY.
5881 2

7 121_ Buwweackaa 7 » 121 » 5881_2

®

& Beeaits

@ ity im| K @

Q&nsHa MiidE-pa CHakeED MEHM

#2 - 18/02/2025 02:47 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii nonarok

- Target version deleted (27 mobile)

#3 - 09/04/2025 12:22 - & Katarina Herikh
- Priority changed from Normal to High

- Target version set to 27 mobile
